/*------------------------------------------------------------------

[Master Stylesheet]



Author: AtypicalThemes

Template: ARSNL - Video Game landing page



This file contains the styling for the actual theme, this

is the file you need to edit to change the look of the

theme.



-------------------------------------------------------------------

Table of contents



    I.General

    II.Header & Navigation

    III.Hero Section

    IV.About Section

    V.Media Section

    VI.Features Section

    VII.CTA Section

    Extra Pages



-------------------------------------------------------------------

[Color codes]



Content:	#FFF;

Footer:		#111;



a (standard): #FFF;

a (hover): #FFF;

a (visited): #FFF;	

a (active):	#FFF;



[Colors]



Primary Color: #222;

Accent Color: #d71414;

Button Color: #bc1a1a;

-------------------------------------------------------------------*/



@import url('https://fonts.googleapis.com/css?family=Montserrat:400,800'); /* Montserrat font */



/* --------------------------- /////////// I. GENERAL /////////// --------------------------- */

/* -Color- */

.colored {

    color: #d71414;

}

/* -Link Styling- */

a {

    color: #FFF;

    font-family: Montserrat, sans-serif;

	text-decoration: none;

}

a:visited {

    color: #FFF;

    text-decoration: none;

}

a:hover {

    color: #d71414;

	text-decoration: none;

}

a:active {

    color: #FFF;

    text-decoration: underline;

}

a:focus {

    color: #FFF;

    text-decoration: none;

}

/* -Resets- */

html, body { 

    color: #FFF;

    background-color: #080808;

    font-size: 16px;

    line-height: 1.5rem; /* 24px */

    max-width: 100%;

	overflow-x: hidden;

}

/* -Full width fluid container- */

.full-width {

    padding-left: 0;

    padding-right: 0;

    background-size: cover;

    background-position: center;

    padding: 25vh 0;

    border-bottom: 1px solid #000;

}

/* -Text Styling */

h1,h2,h3,h4,h5,h6 {

	font-family: Montserrat, sans-serif;

    font-weight: 600;

}

h1 {

    font-size: 2.5rem;

} 

h2 {

    font-size: 1.8rem;

}

h3 {

    font-size: 1.3rem;

}

p {

    font-family: Montserrat, sans-serif;

    font-size: 0.9375rem; /* 15px */

    padding: 5px 5px 5px 0;

    margin: 0;

    font-weight: 400;

}

.strong {

    font-weight: bold;

}

.spaced {

    letter-spacing: 5px;

}

.subtle {

	color: #999;

}

.text-left {

    text-align: left;

}

.text-right {

    text-align: right;

}

.short-hr-left::after {

    border-top: 2px solid;

    border-color: #d71414;

    content: "";

    display: block;

    height: 1px;

    width: 10%;

    margin: 13px 0 0 0;

}

.short-hr-center::after {

    border-top: 2px solid;

    border-color: #d71414;

    content: "";

    display: block;

    height: 1px;

    width: 100px;

    margin: 10px auto 0 auto;

}

.short-hr-right::after {

    border-top: 2px solid;

    border-color: #d71414;

    content: "";

    display: block;

    height: 1px;

    width: 10%;

    margin: 10px 0 0 auto;

}

ul {

    list-style: none;

    padding: 0;

}

li {

    font-family: Montserrat, sans-serif;

}

/* -Margins and Floats- */

.floated-left {

     float: left;

}

.floated-right {

    float: right;

}

.inline {

	display: inline;

}

.tiny-margin {

    margin-bottom: 3.625em /* 32px */

}

.small-margin {

	margin-bottom: 6em; /* 96px */

}

.medium-margin {

	margin-bottom: 8em; /* 128px */

}

.large-margin {

	margin-bottom: 12em; /* 192px */

}

/* -hr- */

hr {

    width: 95%;

    height: 1px;

    background: #d71414;

    margin: 20px auto 25px auto;

}

/* -General Button Styles */

button {

    outline: none !important;

}

.button {

    height: auto;

    width: 150px;

    margin: 20px auto;

    padding: 10px 15px;

    font-size: 1rem;

    font-family: Montserrat, sans-serif;



    color: #222;

    border: none;

    border-radius: 4px;

    background: #FFF;

	display: inline-block;

    outline: none;

	transition: all 0.2s ease;

    cursor: pointer;

    text-align: center;

}

.button:visited {

    color: #222;

}

.button:hover {

    text-decoration: none !important;

    color: #FFF !important;

    background: #bc1a1a;

}

.button:focus {

    color: #222;

}

.help-block {

    font-size: 12px;

}

/* - Cookies Notification - */

.cookies-bar {

    background: #111;

    height: auto;

    width: 100vw;

    position: fixed;

    bottom: -60px;

    border-top: 1px solid #d71414;

    z-index: 10;

    transition: 0.4s;

}

.cookies-wrapper {

    position: relative;

    padding: 15px 40px;

}

.cookies-bar.open {

    transform: translateY(-60px);

}

.cookies-bar.closed {

    transform: translateY(60px);

}

.cookies-bar p {

    display: inline;

}

.cookies-bar a {

    text-decoration: underline;

}

.cookies-bar .button {

    display: block;

    position: absolute;

    top: 25%;

    right: 35px;

    margin: 0;

    height: 30px;

    width: 30px;

    padding: 0;

    font-size: 1.4rem;

    color: #fff;

    background: none;

}

.cookies-bar .button:hover {

    color: #d71414 !important;

}

/* - Age verification modal - */

.ac-overlay {

    position: fixed;

    top: 0;

    left: 0;

    width: 100vw;

    height: 100vh;

    background: rgba(0,0,0,0.8);

    z-index: 100;

}

.ac-card {

    width: 500px;

    height: auto;

    background: #222;

    position: relative;

    margin: 25vh auto;

    padding: 20px;

    border-radius: 4px;

    text-align: center;

    z-index: 110;

}

.ac-card input {

    display: inline-block;

    background: #FFF;

    padding: 0;

    border-radius: 4;

    height: 35px;

    color: #222;

    padding: 0 10px;

}

.ac-card input#day {

    width: 50px;

}

.ac-card input#year {

    width: 90px;

}

.ac-card .button {

    height: 35px;

    width: 120px;

    padding: 0;

    margin: 0;

    vertical-align: top;

}

#month {

    height: 35px;

    border-radius: 4px;

}

/* RESPONSIVE STYLES */

@media (max-width : 767px) {

    .tiny-margin {

    margin-bottom: 1.5em;

}

    .small-margin {

	margin-bottom: 3em; 

}

    .medium-margin {

	margin-bottom: 4em; 

}

    .large-margin {

	margin-bottom: 6em; 

}

    .cookies-wrapper {

        padding: 15px 60px 15px 20px;

    }

    .cookies-bar .button {

        top: 30%;

    }

}

/* --------------------------- /////////// II. HEADER AND NAVIGATION /////////// --------------------------- */

#main-logo {

    color: #FFF;

    font-family: Montserrat, sans-serif;

    font-size: 1.6rem;

    font-weight: bold;

    letter-spacing: 5px;

    margin: 0 20px;

    text-decoration: none;

}

.navbar-dark {

    background-color: rgba(0,0,0,0);

    border: 1px solid rgba(0,0,0,0);

    height: auto;

}

.navbar-dark .navbar-nav .nav-link {

    color: #FFF;

}

.navbar-dark .navbar-nav .nav-link:hover {

    color: #d71414;

}

.fixed-top {

    z-index: 90;

}

.scrolled {

    background-color: rgba(0,0,0,0.6); /* navbar background gradient */

    z-index: 90;

}

/* Dropdown Menu */

.navbar-collapse .dropdown-menu {

	margin-top: 10px;

	border: none;

	border-radius: 4px;

	background-color: rgba(0,0,0,0.6); 

}

.navbar-collapse .dropdown-item {

	color: #fff;

	text-decoration: none;

}

.navbar-collapse .dropdown-item:hover {

	background: none; 

}

.navbar-collapse .dropdown-item .item-text {

	font-size: 0.875rem;

}

.navbar-collapse .dropdown-item:hover .item-text {

	color: #d71414;

}

.navbar-collapse .dropdown-items-divide-hr {

	width: 100%;

	height: 1px;

	margin: 0.25rem auto 0.25rem auto;

	border: none;

	background-color: #b5bcc4;

	opacity: 0.2;

}

/* Menu bars for mobile */

.navbar-toggler {

    border: none;

    cursor: pointer;

}

#hamburger .icon-bar {

    display: block;
    height: 2px;

    width: 25px;

    background: #FFF;

    margin: 7px 0;

    transition: .3s ease-in-out;

}

/* - Mobile menu animation - */

#hamburger .icon-bar:nth-child(1) {

    -webkit-transform-origin: left center;

    -moz-transform-origin: left center;

    -o-transform-origin: left center;

    transform-origin: left center;

}

#hamburger .icon-bar:nth-child(2) {

   -webkit-transform-origin: left center;

    -moz-transform-origin: left center;

    -o-transform-origin: left center;

    transform-origin: left center;

}

#hamburger .icon-bar:nth-child(3) {

    -webkit-transform-origin: left center;

    -moz-transform-origin: left center;

    -o-transform-origin: left center;

    transform-origin: left center;

}

#hamburger.open .icon-bar:nth-child(1) {

    -webkit-transform: rotate(45deg);

    -moz-transform: rotate(45deg);

    -o-transform: rotate(45deg);

    transform: rotate(45deg);

}

#hamburger.open .icon-bar:nth-child(2) {

    width: 0%;

    opacity: 0;

}

#hamburger.open .icon-bar:nth-child(3) {

  -webkit-transform: rotate(-45deg);

  -moz-transform: rotate(-45deg);

  -o-transform: rotate(-45deg);

  transform: rotate(-45deg);

}

/* -RESPONSIVE STYLES- */

@media (max-width : 991px) {

    .navbar-dark {

        background-color: rgba(0,0,0,0.6); /* navbar background gradient */

    }

    .scrolled {

        background-color: rgba(0,0,0,0.8); /* navbar background gradient */

        height: auto;

    }

    .full-width {

        padding: 20vh 0;

    }

    .navbar-collapse .dropdown-menu {

        background: none;

    }

}

/* --------------------------- /////////// III. HERO SECTION /////////// --------------------------- */

/* -Hero Image- */

.hero-unit {

    background-image: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url(../images/csgo.jpg);

    background-size: cover;

    background-position: center;

    min-height: 720px;

    color: #FFF;

    border-bottom: 2px solid #000;

    background-attachment: fixed;

}

.hero-caption {

    position: relative;

    margin-top: 25vh;

    padding: 0 15px;

}

.headline {

    text-align: center;

    width: 85%;

}

.awards {

    margin-top: 35px;

    width: 80%;

}

.play-button {

    margin-top: 6em;

    width: 70%;

}

.hero-caption h2 {

    font-size: 1.5rem;

}

.hero-caption h1 {

    font-size: 5rem;

}

.video-box {

    display: block;

    width: 100%;

    height: 250px;

}

.video-box {

    height: 30%;

    width: 100%;

    margin: 25vh 0 0 0;

}

.video-box img {

    width: 15%;

}

.video-box h2 {

    text-align: center;

    display: block;

    margin: 15px 0 0 0;

    font-size: 1.3rem;

}

.video-box a {

    cursor: pointer;

}

/* -RESPONSIVE STYLES- */

@media (max-widtH : 988px) {

    .reviews {

        margin-top: 3em;

    }

    .hero-unit {

        min-height: 640px;

    }

}

@media (max-width : 767px) {

    .hero-caption h1 {

        font-size: 3rem;

    }

    .hero-caption h2 {

        font-size: 1.1rem;

    }

    .video-box {

        padding: 0;

        margin-top: 0;

        margin-bottom: 15vh;

    }

    

}

/* --------------------------- /////////// IV. ABOUT SECTION /////////// --------------------------- */

#about-section {

    background-image: linear-gradient(90deg, rgba(0,0,0,0.9) 0%, rgba(0,0,0,0.7) 50%, rgba(0,0,0,0.4) 100%), url(../images/csgo3.jpg);

    background-size: cover;

    border-bottom: 2px solid #000;

    background-attachment: fixed;

}



/* -RESPONSIVE STYLES- */

@media (max-width : 767px) {



}

/* --------------------------- /////////// V. FEATURES SECTION /////////// --------------------------- */

.features .col-md-4 {

    background-size: cover;

    background-position: center;

    min-height: 550px;

    padding: 10vh 5vw;

}

#features-section .feature-card:nth-child(1) {

    background-image: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url(../images/vision.jpg);

}

#features-section .feature-card:nth-child(2) {

    background-image: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url(../images/azreal.jpg);

}

#features-section .feature-card:nth-child(3) {

    background-image: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url(../images/infinnte.jpg);

}

#features-section .feature-card:nth-child(4) {

    background-image: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url(../images/Nine_Lives.jpg);

}

#features-section .feature-card:nth-child(5) {

    background-image: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url(../images/unknown.jpg);

}

#features-section .feature-card:nth-child(6) {

    background-image: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url(../images/Bumbur.jpg);

}

.features h2 {

    margin-top: 30vh;

    transition: 0.4s ease;

}

.features h2.short-hr-center::after {

    transition: 0.4s ease;

    width: 0;

}

.features p {

    opacity: 0;

    transition: 0.4s ease;

}

.card-active h2 {

    margin-top: 20vh;

}

.card-active h2.short-hr-center::after {

    width: 100px;

}

.card-active p {

    opacity: 1;

}

.feature-card {

    border-left: 1px solid #000;

    border-right: 1px solid #000;

    border-bottom: 2px solid #000;

}

/* -- EXTRA FEATURES --*/

.extra-features {

    background-image: linear-gradient(90deg, rgba(0,0,0,0.9) 0%, rgba(0,0,0,0.7) 50%, rgba(0,0,0,0.4) 100%), url(../images/maps.jpg);

    background-size: cover;

    border-bottom: 2px solid #000;

    background-attachment: fixed;

}

.extra-features:nth-of-type(3) {

    background-image: linear-gradient(90deg, rgba(0,0,0,0.4) 0%, rgba(0,0,0,0.7) 50%, rgba(0,0,0,0.9) 100%), url(../images/bg.jpg);

    background-attachment: fixed;

}

.extra-features:nth-of-type(4) {

    background-image: linear-gradient(90deg, rgba(0,0,0,0.9) 0%, rgba(0,0,0,0.7) 50%, rgba(0,0,0,0.4) 100%), url(../images/bg.jpg);

    background-attachment: fixed;

}

.extra-features:nth-of-type(5) {

    background-image: linear-gradient(90deg, rgba(0,0,0,0.9) 0%, rgba(0,0,0,0.7) 50%, rgba(0,0,0,0.4) 100%), url(../images/astec.jpg);

    background-attachment: fixed;

}


.extra-features img {

    margin: 10vh auto 0 auto;

}

.extra-features .col-xl-8 {

    padding: 30vh 10% 25vh 10px;

}

.extra-features.right {

    text-align: right;

}

.extra-features.right .col-xl-8 {

    padding: 30vh 10px 25vh 10%;

}

/* -RESPONSIVE STYLES- */

@media (max-width : 1199px){

    .extra-features img {

        display: none;

    }

    .extra-features .col-xl-8 {

        padding: 25vh 15vh;

    }

    .extra-features.right .col-xl-8 {

        padding: 25vh 15vh;

    }

}

    

@media (max-width : 767px) {

    .extra-features .col-xl-8 {

        padding: 30vh 15px;

    }

    .extra-features.right .col-xl-8 {

        padding: 30vh 15px;

    }

}



/* --------------------------- /////////// VI. MEDIA SECTION /////////// --------------------------- */

.gallery-item {

    padding: 0;

    border: 1px solid #000;

}

.gallery-item img {

    width: 100%;

}

.overlay {

    position: absolute;

    top: 0;

    left: 0;

    background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5));

    width: 100%;

    height: 100%;

    opacity: 1;

    transition: 0.3s ease;

}

.overlay:hover {

    opacity: 0;

}



/* --------------------------- /////////// VII. CTA SECTION /////////// --------------------------- */

#cta-section {

    background-image: linear-gradient(rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)), url(../images/bg.jpg);

}

.game-box {

    float: right;

}

#cta-section h1 {

    font-size: 3.5rem;

}

.platforms {

    width: 50%;

}

/* Modal */

.modal-expand {

    cursor: pointer;

    color: #999;

}

.modal-content {

    background: linear-gradient(rgba(0, 0, 0, 0.9), rgba(0, 0, 0, 0.9));

}

.modal-header {

    border-bottom: 1px solid #d71414;

}

.modal-footer {

    border-top: 1px solid #d71414;

}

.modal-body > ul > li > p {

    padding: 0px 5px;

    display: inline;

}

.modal-body ul {

    list-style: none;

    margin: 10px 0 0 25px;

}

.modal-body ul li {

    margin: 5px 0;

}

.modal-body ul li:before {

    display: inline-block;

    width: 1em;

    margin-left: -10px;

    font-family: fontawesome;

}

.close {

    color: #FFF;

    text-shadow: none;

    opacity: 1;

}

.close:hover {

    color: #d71414;

}

.button.modal-btn {

    margin: 0;

    width: 100px;

}

/* -RESPONSIVE STYLES- */

@media (max-width : 767px) {

    .game-box {

        float: none;

        margin-bottom: 10vh;

    }

    .cta-card {

        text-align: center;

    }

}

/* --------------------------- /////////// VIII. DLC SECTION /////////// --------------------------- */

#dlc-section .col-xl-6:nth-of-type(1) {

    padding-right: 0;

}

#dlc-section .col-xl-6:nth-of-type(2) {

    background: url(../images/bg.png) repeat;

}

#dlc-section img {

    float: right;

}

#dlc-section .button {

    margin: 20px 5px;

}

.dlc-card {

    padding: 10% 15px;

}

/* -RESPONSIVE STYLES- */

@media (max-width : 1199px) {

    #dlc-section .col-xl-6:nth-of-type(1) {

        padding: 0;

    }

    #dlc-section img {

        width: 100%;

        float: none;

    }

}

@media (max-width : 767px) {

    #dlc-section {

        padding: 5% 0;

        text-align: center;

    }

    #dlc-section .short-hr-left:after {

        margin: 10px auto;

    }

}

/* --------------------------- /////////// IX. EXTRAS /////////// --------------------------- */

#extras {

    background-image: linear-gradient(rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8)), url(../images/csgo4.png);

    background-attachment: fixed;

}

#extras .headline {

    margin-top: 20vh;

    width: 70%;

}

/* -Newsletter- */

input {

    width: 60%;

    height: 45px;

    border: none;

    border-radius: 4px;

    background: #222;

    padding: 0 0 0 20px;

    outline: #333;

    color: #FFF;

}



textarea {

    width: 60%;

    height: 45px;

    border: none;

    border-radius: 4px;

    background: #222;

    padding: 0 0 0 20px;

    outline: #333;

    color: #FFF;

}

#newsletter-box h2 {

    margin-bottom: 20px;

}

#newsletter-box .button {

    color: #FFF;

    background: #222;

    border: none;

    margin: 0;

    height: 45px;

    vertical-align: top;

}

#newsletter-box .button:hover {

    background: #bc1a1a;  

}

.text-danger {

    font-family: Montserrat, sans-serif;

    font-size: 1.3rem;

    margin-top: 10px;

}

.text-success {

    font-family: Montserrat, sans-serif;

    font-size: 1.3rem;

    margin-top: 10px;

}

#extras .social-links li {

    display: inline-block;

    border: 2px solid #FFF;

    border-radius: 50%;

    padding: 12px;

    margin: 0 5px;

}

#extras .social-links li i {

    vertical-align: middle;

    text-align: center;

    width: 25px;

    height: 15px;

}

#extras .social-links li:hover {

    background: #FFF;

}

#extras .social-links li:hover a {

    color: #d71414;

}

/* -RESPONSIVE STYLES- */

@media (max-width : 991px) {

    #extras {

        text-align: center;

        padding: 10vh 15px;

    }

    #extras .headline {

        margin: 0 0 3em 0;

    }

}

/* --------------------------- /////////// FOOTER /////////// --------------------------- */

#footer {

    width: 100%;

    min-height: 50px;

    height: auto;

    color: #AAA;

    background: url(../images/bg.png) repeat;

    border-top: 1px solid #d71414;

    font-size: 14px;

    line-height: 20px;

}

#footer .row:only-child {

    padding: 20px 0;

}

#footer ul {

    margin: 10px 0;

}

#footer ul li {

    display: inline-block;

    margin: 0 10px;

}

#footer ul li a {

    color: #AAA;

}

#footer ul li a:hover {

    color: #d71414;

}

.brands {

    text-align: center;

}

.brands img {

    margin: 20px 0;

}

#copyright {

    font-size: 12px;

    color: #999;

    margin-bottom: 10px;

}

#copyright a {

    color: #AAA;

    text-decoration: underline;

}



#disclaimer {

    font-size: 10px;

    color: #999;

    margin-bottom: 10px;

}

#disclaimer a {

    color: #AAA;

    text-decoration: underline;

}

/* --------------------------- /////////// X. EXTRA PAGES /////////// --------------------------- */

.extra-page {

    font-size: 0.875rem;

}

.extra-page a {

    color: #d71414;

}

.extra-page a:hover {

    color: #d71414;

    text-decoration: underline;

    text-decoration-color: #d71414;

}

.extra-page .hero-unit {

    min-height: 400px;

    background: #222;

    border: none;

}

.extra-page .hero-caption {

    margin-top: 25vh;

}

.extra-page .hero-caption h1 {

    font-size: 3.5rem;

}

.text-container ul {

    list-style: circle;

    margin-left: 40px;

}

.text-container ul li {

    margin: 5px 0;

}

.text-container ol li {

    margin: 5px 0;

}

.breadcrumb-nav {

    background: #171717;

    border: none;

    height: 60px;

}

.breadcrumb {

    border: none;

    background: none;

    margin: 0;

    height: 60px;

}

.breadcrumb li {

    padding-top: 5px;

}

#footer-extra {

    padding-top: 25px;

    border-top: 1px solid #d71414;

    background: url(../z/bg.png) repeat; 

}

#footer-extra .social-links li {

    display: inline-block;

    border: 2px solid #FFF;

    border-radius: 50%;

    padding: 8px;

    margin: 0 5px;

}

#footer-extra .social-links li i {

    vertical-align: middle;

    text-align: center;

    width: 25px;

    height: 15px;

}

#footer-extra .social-links li a {

    color: #fff;

}

#footer-extra .social-links li:hover {

    background: #FFF;

}

#footer-extra .social-links li:hover a {

    color: #d71414;

}

.form-control-input {

    width: 100%;

}

.form-control-select {

    width: 100%;

    height: 45px;

    background: #222;

    border: none;

    outline: #333;

    color: #fff;

    padding: 0 0 0 20px;

}

.checkbox {

    font-size: 14px;  

}

.checkbox input {

    width: auto;

    height: auto;

    vertical-align: -5%;

    margin-right: 0.375rem;

}

#privacyForm .button {

    width: 100%;

    margin-top: 0;

    height: 50px;

    font-size: 1.1rem;

}

.form-container {

    padding-top: 2em;

}

/* -RESPONSIVE STYLES- */

@media (max-width : 991px) {

    #footer-extra .col-md-4 {

        margin-bottom: 2em;

        text-align: center;

    }

    #footer-extra .row:first-child {

        padding: 40px 0 20px 0;

    }

}